Plain Black WebGUI 'User.pm' 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192010 漏洞类型 跨站脚本
发布时间 2007-01-22 更新时间 2007-01-22
CVE编号 CVE-2007-0407 CNNVD-ID CNNVD-200701-375
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200701-375
|漏洞详情
PlainBlackWebGUI7.3.5(beta)之前版本中的Operation/User.pm存在跨站脚本攻击漏洞。远程攻击者可以借助匿名注册中的用户名参数,注入任意的web脚本或HTML。
|参考资料

来源:XF
名称:webgui-username-xss(31573)
链接:http://xforce.iss.net/xforce/xfdb/31573
来源:BID
名称:22114
链接:http://www.securityfocus.com/bid/22114
来源:www.plainblack.com
链接:http://www.plainblack.com/downloads/builds/7.3.5-beta/WebGUI/docs/changelog/7.x.x.txt
来源:www.plainblack.com
链接:http://www.plainblack.com/bugs/tracker/security-update-cross-site-scripting-vulnerability
来源:VUPEN
名称:ADV-2007-0242
链接:http://www.frsirt.com/english/advisories/2007/0242
来源:SECUNIA
名称:23754
链接:http://secunia.com/advisories/23754
来源:OSVDB
名称:32928
链接:http://osvdb.org/32928